# Generated by Django 3.1.3 on 2020-11-26 00:57

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('safe_leisure', '0005_auto_20201126_0004'),
        ('safe_leisure', '0005_sanityarea'),
    ]

    operations = [
    ]
